/* CSS Document */
#comntform {
	margin:0px 0px 30px 0px;
}
#comntform label {
	display:block;
	font-size:12px;
}
#comntform input {
	float:left;
	width:30%;
	padding:2px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#comntform #email input {
	width:50%;
}
#comntform input#send {
	width:180px; height:25px;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#ff8000;
	background:url(../../media/game/BGbutton.jpg) repeat-x;
	border:1px solid #ff8000;
}
#comntform input.warning {
	background-color:#ff8204;
}
#comntform textarea {
	width:60%;
	float:left;
	margin-right:30px;
	border:1px solid #c5bff0;
	background-color:#f5f4fd;
}
#comntform #captcha {
	width:30%;
	float:left;
	margin:10px 0px 40px 0px;
}
#comntform #captcha input {
	width:50%;
}
#comntform #captcha img {
	display:block;
	float:none;
	width:125px; height:32px;
	margin:0px 0px 5px 0px;
}

#comntform .help {
	display:none;
	clear:both;
	font-size:11px;
	color:#221875;
}
#comntform .error {
	display: none;
	clear:both;
	width:100%;
	font-size:11px;
	color:#ff8204;
}

#comntform img {
	display:block;
	float:left;
	margin:5px 0px 0px 4px;
}

#comntform hr {
	height:1px;
	margin:30px 0px 30px 0px;
	border:none;
	background-color:#c5bff0;
}

